@font-face {
  font-family: "Myriad Web Pro";
  src: url('../fonts/myriad-web-pro.ttf');
}
@font-face {
  font-family: "Myriad Pro";
  src: url('../fonts/myriad-web-pro.ttf');
}
@font-face {
  font-family: "MyriadWebProRegular";
  src: url('../fonts/myriad-web-pro.ttf');
}

body{
  background:#fff url(../images/bg-slice.png) repeat-x;
  font-family: "Myriad Web Pro","Myriad Pro","MyriadWebProRegular",Helvetica,Tahoma,Geneva,sans-serif;
  font-size: 0.875em;
  line-height: 1.5em;
  color:#3e3b3c;
}

#header {
  padding: 0 !important;
}
#logo{
  padding:0;
}

#page{
  background-color:#fff;
}
#main{
  -webkit-box-shadow: 0 10px 10px 0 #dedede;
  box-shadow: 0 10px 10px 0 #dedede;
}
.breadcrumb{
  margin:1em 0;
  color:#000;
}
#navigation{
  background:transparent url('../images/navbar.png') repeat-x;
  line-height:2.8em;
  height:auto;
  padding-left:0px;
  border-top:1px solid #aeacad;
  border-bottom:1px solid #aeacad;
/*  -webkit-box-shadow: 0 8px 8px 0 #dedede;
  box-shadow: 0 8px 8px 0 #dedede;*/
}
#navigation .links li{
  padding:0 3em;
  border-right:1px solid #322e2f;
}
#navigation .links li a{
  text-transform:uppercase;
  color:#fff;
  text-decoration:none;
}
#navigation .links li:hover,
#navigation .links li.active{
  background:transparent url('../images/menu-active.png') repeat-x;
  border-right:1px solid #b61f2e;
}
#navigation #block-search-form{
  position: absolute;
  right: 10px;
  top: 7px;
}
#main #content{
  padding-bottom:1em;
}
.region-sidebar-second{
  background:#fff url(../images/bg-slice-side.png) repeat-x;
}
h1,
h2,
h3,
h4,
h5,
h6{
  font-family: 'MyriadWebProBold',Helvetica,Tahoma,Geneva,sans-serif;
  margin:0;
  padding:0;
}
p{
  margin:1em 0;
  line-height:1.3em;
}
a{
  color:#b5212f;
  text-decoration:none;
}
a:hover{
  text-decoration:underline;
}
.block img{
  text-align:center;
}

h1#page-title,
h2.pane-title,
h2.block-title,
h2.heading,
h4
{
  color:#b61f2e;
  font-size:1em;
  font-weight:normal;
  text-transform:uppercase;
  border-bottom:1px solid #d88f96;
}
h2.heading{
  border-bottom:1px solid #d88f96;
}
.views-table{
  width:100%;
  margin:0;
  padding:0;
}
.views-table tr.odd,
.views-table tr.even{
  background-color:#fff;
}
/* Home page*/
.view-id-opportunities .body p,
.view-display-id-op_by_date .body p{
  margin:8px 0;
}
.view-id-opportunities h1.opportunity-title,
.view-id-opportunities h1.opportunity-title a,
.view-display-id-op_by_date h1.opportunity-title
.view-display-id-op_by_date h1.opportunity-title a{
  color:#404040;
  font-size:1em;
  line-height:1.5em;
  font-style:italic;
  margin:0;
  padding:0;
}

.view-id-organisations .org-title h2,
.view-id-organisations .org-title h2 a{
  font-size:1em;
  margin:0;
  padding:0;
}

.view-id-opportunities h2.org-title,
.view-id-opportunities h2.org-title a,
.view-display-id-op_by_date h2.org-title,
.view-display-id-op_by_date h2.org-title a{
  color:#b5212f;
  font-size:1em;
  line-height:1.5em;
  margin:0;
  padding:0;
}
.view-id-opportunities .more a,
.view-display-id-op_by_date .more a{
  color:#b5212f;
  font-style:italic;
}
.view-id-opportunities .views-row,
.view-display-id-op_by_date .views-row{
  padding:1em 0;
  border-bottom:1px solid #d88f96;
  clear: both;
  float: left;
  width: 100%;
}
.view-id-opportunities .views-row-last,
.view-display-id-op_by_date .views-row-last{
  border-bottom:none;
}
.view-id-opportunities .image,
.view-display-id-op_by_date .image{
  float:right;
  margin:0 0 0 1em;
}

/* Op by org */
.view-display-id-op_by_org td.org-title h2,
.view-display-id-op_by_org td.org-title h2 a{
  color:#b5212f;
  font-size:1em;
  margin:0;
  padding:0;
}
.view-display-id-op_by_org td.views-field-field-opportunity{
  color:#404040;
}
.view-display-id-op_by_org tr.views-row-first{
  /*border-top:1px solid #d88f96;*/
}

/* Op by commodity */
.view-term-lists.view-display-id-panel_pane_1 td.views-field-name h2,
.view-term-lists.view-display-id-panel_pane_1 td.views-field-name h2 a{
  color:#b5212f;
  font-size:1em;
  margin:0;
  padding:0;
}
.view-term-lists.view-display-id-panel_pane_1 td.views-field-field-opportunity{
  color:#404040;
}
.view-term-lists.view-display-id-panel_pane_1 td.views-field-nid{
  text-align: right;
  padding-right: 8.4px;
}

/* Org directory pane */
.view-display-id-org_dir td.org-title h2,
.view-display-id-org_dir td.org-title h2 a{
  color:#b5212f;
  font-size:1em;
  margin:0;
  padding:0;
}
.view-display-id-org_dir td.views-field-field-opportunity{
  color:#404040;
}
.view-display-id-org_dir tr.views-row-first{
  /*border-top:1px solid #d88f96;*/
}
.view-display-id-org_dir .more a{
  color:#b5212f;
  font-style:italic;
}
.view-display-id-org_dir .more{
  text-align:right;
  padding-right:1em;
}

#panel-home .panel-pane{
  margin-bottom:1em;
}

.region-sidebar-second .block{
  margin-bottom:1em;
}
.region-sidebar-first .block.first{
  margin-top:15px;
}
.region-sidebar-second .block.first{
  margin-top:7px;
}
.region-sidebar-second .block-title{
  border-bottom:1px solid #d88f96;
  margin-bottom:8px;
}
.region-sidebar-second h3,
.region-sidebar-second h3 a{
  color:#404040;
  font-size:1em;
  margin:0;
  padding:0;
}
.block-views .views-row{
  padding: 4px 0;
  border-bottom: 1px solid #ccc;
}

#footer{
  text-align:center;
}
#footer .block-menu ul{
  margin-left:0px;
  padding-left:0px;
}
#footer .block-menu ul li{
  display:inline;
  padding:0 1em;
  border-right:1px solid #ccc;
}
#footer .block-menu ul li.last{
  border-right:none;
}
#footer .block-menu ul li a{
  color:#b61f2e;
  font-size:1em;
  font-weight:normal;
  text-transform:uppercase;
}
#footer .block-menu ul li a.active,
#footer .block-menu ul li a:hover{
  color:#ccc;
}

#footer .block-menu ul,
#footer .block{
  margin-bottom:1em;
}
#footer #block-block-2{
  text-align:center;
}
#footer #block-block-2 p{
  font-size:0.8em;
  color:#808080;
  margin:0;
}
#footer #block-block-2 p a{
  color:#505050;
}


/* Nodes */
.pane-opportunities-op-images h2,
.pane-node-field-files h2,
.views-label-field-contact-details.pane-title,
.pane-opportunities-op-slideshow .pane-title,
.pane-node-field-opportunity .pane-title,
.pane-node-field-contact-details .pane-title{
  font-size:0.9em;
}
.pane-node-field-logo{
  float:right;
  margin:1em;
}
.node-title{
  font-size:1.2em;
  color:#000;
  margin:1em 0;
}
.node-type-opportunity .node-title{
  margin:8px 0 4px 0;
  font-size:1.4em;
  font-style:italic;
  color:#000;
}
.node-type-opportunity .org-title{
  line-height:1.4em;
  font-size:1.2em;
}
.node-type-opportunity .view-opportunities .pane-title{
  line-height:1.4em;
}
.field-name-field-opportunity .field-item{
  border-bottom:1px solid #ccc;
  padding:6px 0;
}
.field-name-field-opportunity a{
  color: #404040;
  font-style:italic;
  font-size:1em;
}
.views-slideshow-controls-bottom{
  text-align:center;
}
.views_slideshow_slide_counter{
  color:#808080;
  float:right;
}
.views_slideshow_controls_text_next{
  float:right;
}
.views_slideshow_controls_text_previous{
  float:left;
}
.views_slideshow_controls_text{
  padding:4px 1em;
  background-color:#efefef;
}
.views_slideshow_controls_text a{
  color:#999;
}
.view-display-id-op_slideshow .views-field-title{
  background-color:#efefef;
  text-align:center;
  padding:4px 0;

}
.view-display-id-op_slideshow .views-field-title a{
  /*color: #404040;
  font-style:italic;
  font-size:1em;
  line-height:2.2em;*/
  font-size:1em;
  color:#808080;
}
.field-name-field-files .field-item .file{
  border-bottom:1px solid #ccc;
}
.field-name-field-files .file{
  float:left;
  width:100%;
  padding:6px 0;
}
.field-name-field-files .desc{
  color:#000;
  float:left;
  font-style:italic;
}
.field-name-field-files .download-link{
  float:right;
}
.file-icon{
  padding-left:4px;
}
.field-name-body img{
  margin:6px;
}

#block-jump-menu-jump-menu-m-menu-member-menu select,
#block-jump-menu-jump-menu-m-main-menu select{
  width: 100%;
  font-size: 1.2em;
  margin: 4px 0 1px 4px;
}
.register-pane{
  margin-top:1em;
 border: 1px solid #d88f96;
 padding:6px;
 background-color:#eef7fc;
 float:left;
}
.register-pane h2.pane-title{
  border-bottom:none;
  line-height:1.4em;
  color:#404040;
  font-style:italic;
  padding-bottom:4px;
  font-weight:bold;
}
.register-pane p{
  margin:0;
}
.register-pane #register-button{
  padding:4px;
  background:transparent url(../images/blue-slice.png) repeat-x;
  float:right;
  color:#fff;
  text-decoration:none;
  font-size:0.8em;
}

/* page title is added for breadcrumb and head title but
title is manually displayed elsewhere in content in panels
so hidden here */
body.node-type-organisation h1#page-title,
body.node-type-opportunity h1#page-title{
  display:none;
}

.views-exposed-form .views-exposed-widget .form-submit{
  margin-top:0;
}
.pane-openx-3{
  margin-top:1em;
  margin-bottom:0;
}

a.external {
  background: url(../images/external.png) no-repeat right center;
  padding-right: 13px;
}

#block-block-3 a.external,
a.colorbox.external,
.pane-openx-3 a.external,
.block-openx a.external{
  background:none;
  padding-right:0;
}

.block-openx h2.block-title{
  border-bottom: none;
  margin-bottom: 4px;
  color: #CCC;
  font-size: 0.8em;
  font-weight: normal;
  text-transform: uppercase;
  text-align:center;
}

.view-exchange-rates th{
  text-align:left;
}

.block-quicktabs .ui-accordion-content {
  padding: 0;
}
.block-quicktabs .ui-accordion-content .block {
  height: 150px;
}
.page-taxonomy-term #main article {
  padding-bottom: 15px;
    border-bottom: 1px solid #ccc;
}  

fieldset.captcha {
  transform-origin: 0 0 0;
}